# Application Profiles

The `Application Profile` resource is used to configure the application's `Fee Profile` and `Risk Profile`.

**Related Guides:**
- [Onboarding Process](/guides/platform-payments/onboarding-sellers/seller-onboarding-process)
- [Collecting Fees](/guides/platform-payments/monetizing-payments/collecting-seller-fees)


## List Application Profiles

 - [GET /application_profiles](https://docs.finix.com/api/application-profiles/listapplicationprofiles.md): Retrieve a list of Application Profile resources.

## Fetch an Application Profile

 - [GET /application_profiles/{application_profile_id}](https://docs.finix.com/api/application-profiles/getapplicationprofile.md): Retrieve the details of an existing Application Profile.

## Update an Application Profile

 - [PUT /application_profiles/{application_profile_id}](https://docs.finix.com/api/application-profiles/updateapplicationprofile.md): Update the details of a Application Profile.

